<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h1_CODING.ID Event</name>
   <tag></tag>
   <elementGuidId>0f088284-524d-441f-869b-42afccfbdb8c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//h1[@id='jumbotronTitle']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#jumbotronTitle</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h1</value>
      <webElementGuid>8a6010ab-8bb8-42c3-a877-341364d7333f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>jumbotronTitle</value>
      <webElementGuid>d8a092d0-2825-421f-8479-8a956563bce5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>CODING.ID Event
            </value>
      <webElementGuid>a566075e-28fa-47dd-ba8a-5f07be63083d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;jumbotronTitle&quot;)</value>
      <webElementGuid>db4e6af0-cd0c-4353-ab81-a222749834b2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//h1[@id='jumbotronTitle']</value>
      <webElementGuid>883a5a2d-109b-44a7-aa93-54d85511634f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Events'])[4]/preceding::h1[1]</value>
      <webElementGuid>31735d63-3ede-43ca-a043-48a25f3d1257</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Day 3: Predict using Machine Learning'])[1]/preceding::h1[1]</value>
      <webElementGuid>a90a3289-f344-488e-83b6-61f5ca9563e5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='CODING.ID Event']/parent::*</value>
      <webElementGuid>294a4048-cfe4-430c-85ec-da10b5a8cbab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h1</value>
      <webElementGuid>c41015a8-9714-4465-9583-5fad277fd776</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h1[@id = 'jumbotronTitle' and (text() = 'CODING.ID Event
            ' or . = 'CODING.ID Event
            ')]</value>
      <webElementGuid>98a7a02b-4a6f-47f4-ab7b-689aa39299a1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
